﻿/* ==========================================================================
    Special stylesheet for forms (vejledninger)
    v 1.1 ændring af versions dropdown til anvendelse af bootstrap
    v 1.2 table.juraRef .skm
   ========================================================================== */
/* Midten her */
article {
    max-width: 100%;
    width: 100%;
}

#main td.top2, #main td.hdr2, #main td.breadcrum2, #main td.footer2 {
    /*
    background-color: white;
*/
    width: 100% !important;
}
/* Siderne her */
#main td.top1, #main td.top3, #main td.text1, #main td.text3, #main td.breadcrum1, #main td.breadcrum3, #main td.menuline1, #main td.menuline3, #main td.footer1, #main td.footer3 {
    /*
    background-color: #ffe680; 
    background-color: white; 
*/
    width: 0 !important;
}

#main td.hdr1, #main td.hdr3, #main td.top1, #main td.top3, #main td.menuline1, #main td.menuline3, #main td.breadcrum1, #main td.breadcrum3, #main td.text1, #main td.text3, #main td.footer1, #main td.footer3 {
    display: none;
}

#main table.header td.menu, #main td.top2 {
    background-color: #FFC61D;
    color: #FFC61D;
}

    #main table.header td.menu a, #main .headerbrugerindgangTS, #main .headerbrugerindgangSearch /* #main .headerbrugerindgangStd, #main table.menu */ {
        display: none;
    }

#resultTreeindex h2.ajax span.title {
    margin-bottom: 4px;
}

#fetchTextTreeLeft > h2 > span {
    color: black;
    font-size: 1.3em;
}


#main td.breadcrum div.breadcrum {
    padding-top: 5px;
    float: left;
    width: 85%;
}

/* badgets */
#aside {
    margin: 70px -90px !important;
    position: absolute;
    /*margin: 44px 0;*/
}

#main td.breadcrum div.badgets {
    padding-right: 40px;
    margin-left: 10px;
    text-align: right;
    white-space: nowrap;
    padding-top: 5px;
}

    #main td.breadcrum div.badgets span img {
        padding-left: 5px;
    }

#main td.breadcrum span.breadcrum {
    padding-top: 0;
}

#section-navigation, #textBottom {
    display: none;
}

#content {
    margin: 0;
    padding-left: 0;
}

#content, #content-container {
    width: 100%;
}

#main > div > div.col1 {
    margin-right: -700px;
}

#container-outer {
    width: 99%;
}

#aside .linkWrapper {
    display: none;
}

.MPheader div.caption div.captionTitle {
    padding: 2px 0 10px 10px;
}

/* Bredere layout */
#content.nomenu {
    width: 100%;
    margin-right: -155px;
}

#fetchTextTree {
    /*display: table;*/
    display: block;
}

#navigation > #navigationinner > .navigationinner {
    display: none;
}

/* Ændringer til nyt design */
div.skts-col-2-3, div.skts-col-1-3 {
    margin: 0;
}

.MPfullText {
    width: 100%;
}

.MPhideText {
    display: none;
}

.ui-layout-pane {
    padding-right: 0 !important;
    padding-left: 0 !important;
    border-color: white !important;
}

    .ui-layout-pane #resulttreeindex {
        padding-left: 4px !important;
    }

div.Treestandard table tr td a, div.tree4u table tr td a {
    text-decoration: none;
    font-size: 1em;
}

#treeindex .tree4u {
    line-height: 1em;
}

    #treeindex .tree4u table {
        margin-bottom: 6px !important;
    }

#fetchTextTreeLeft div.versionInfo select.breadcrum, #fetchTextTreeLeft div.versionInfo div.versionHdr {
    font-size: 0.8em;
}

#fetchTextTreeLeft div.versionInfo select.breadcrum {
    min-width: 250px; /* For IE */
    max-width: 300px;
    width: unset;
    height: unset;
}

#fetchTextTreeLeft div.versionInfo div.versionHdr {
    padding-bottom: 4px;
}

#MPtext, #MPtextDynamic {
    line-height: 1.5em;
    margin-top: 10px;
}

#txtBoxSearch {
    height: 26px;
}

.badgetWrapper table.badgets td {
    padding-left: 6px !important;
    font-size: 1em !important;
}

table.clickMasterContent {
    display: block;
}

.skts-grid-pad-front [class*='col-'] {
    padding-right: 0;
}

.versionInfo {
    margin-bottom: 16px;
    display: inline-block;
}

#resultTreeindex .leftmenuBoxWrapper {
    float: right;
}

#resulttreeindex .MPheader {
    display: none;
}

#ratingWrapperAll {
    margin-right: 0 !important;
}

.leftmenuBoxWrapper .leftmenuBoxLatestWrapper {
    float: left;
}

#treeindexBoxWrapper, .standardBadgets {
    display: none;
}

.skts-content-container, .skts-grid-pad-front {
    width: 100%;
}

    /*@media only screen and (min-width: 1400px) {
    .MPfullText {
        width: 120%;
    }
}

@media only screen and (min-width: 1600px) {
    .MPfullText {
        width: 130%;
    }
}*/

    .skts-content-container .container-fluid, .skts-content-container .row {
        margin: 0;
        padding: 0;
        width: 100%;
    }

div.skts-col-2-3 .skts-module-header {
    padding: 0.4em 1em;
}

.skts-grid-pad-front {
    width: 100% !important;
}

/* New text markup is displayed in editor and on the net - changed/deleted is viewed via standardMarkup.css */
span.editor4uNewtextStart, span.editor4uNewtextEnd {
    background-repeat: no-repeat;
    padding-left: 7px;
    display: inline;
}

span.editor4uNewtextStart {
    /*
    display: block;
    clear: left;
    float: left;
    border: 1px solid #000000;
*/
    background-image: url(images/newh.gif);
    background-position: left center;
    visibility: visible;
}

span.editor4uNewtextEnd {
    /*
    border: 1px solid #000000;
*/
    background-image: url(images/newv.gif);
    background-repeat: no-repeat;
    background-position: right center;
}

span.editor4uChangedtextStart, span.editor4uChangedtextEnd {
    display: none;
}

    span.editor4uNewtextStart span.editor4uInline, span.editor4uDeletedtextStart span.editor4uInline, span.editor4uNewtextEnd span.editor4uInline, span.editor4uDeletedtextEnd span.editor4uInline, span.editor4uChangedtextStart span.editor4uInline, span.editor4uChangedtextEnd span.editor4uInline {
        display: inline;
        visibility: hidden;
        color: transparent;
    }

/* JNA intranet blockquote adds */
#resultTreeindex blockquote {
    padding: 8px;
    background-color: #376075;
    border-top: 1px solid #e1cc89;
    border-bottom: 1px solid #e1cc89;
    margin: 5px;
    background-image: url(images/openquote1.gif);
    background-position: top left;
    background-repeat: no-repeat;
    text-indent: 23px;
}

    #resultTreeindex blockquote > span, #resultTreeindex blockquote > p {
        display: block;
        background-image: url(images/closequote1.gif);
        background-repeat: no-repeat;
        background-position: bottom -6px right 0px;
        color: white;
    }

#fetchTextTreeAll div.leftmenuBoxWrapper .searchInput input[type=button] {
    height: 2.2em;
    line-height: 1em;
}
/* For breadcrum usage */
div.layoutMaster div.skts-col-2-3 {
    margin-top: 1em;
}
/* Ophæv fejl */
#resultTreeindex h2 {
    color: inherit;
    /*float: left;*/
}

#resultTreeindex label.edge {
    display: block;
    font-weight: bold;
}

#treeindexWrapper .isNew {
    font-size: 0.8em;
    color: grey;
}

table.juraRef td {
    vertical-align: top;
    font-size: 0.9em;
}
table.juraRef .skm {
    color: green;
}

@media print {
    /* style sheet for print goes here */
    #paddingWrapper {
        /*
        width: 100%!important;
*/
        margin-left: -260px !important;
        display: block;
    }

    #container {
        /*
        width: 200px!important;
*/
        overflow: visible !important;
    }

    #resulttreeindex {
        width: 570px !important;
        display: block;
    }

    #treeindexBoxWrapper {
        display: none;
    }
}

@media only screen and (max-width: 940px) {
    .leftmenuBoxWrapper, .search_class {
        display: none;
    }
}
